html, body {
	font-size: 100%;
}

body {
	padding: 3em;
	background-color: #061C4C;
	color: #fff;
	font: 62.5% "AppleIIRegular", "Courier New", Courier, serif;
	font-size-adjust: 0.63;
}

#slides, #nav {
	width: 480px;
} 

#wrapper {
	width: 800px;
	margin: 0 auto;
}

a:hover img.button {
	opacity: 0.75;
}

img.disabled {
	opacity: 0.5;
}

.right {
	margin-top: 72px;
	float: right;
}

a {
	text-decoration: none;
}

a, #nav a.activeSlide, #nav a:hover {
	color: #fff;
}

#nav {
	clear: both;
	padding-top: 0.1em;
	font-size: 3em;
	text-align: center;
	margin-left: 0.1em;
}

#nav a {
	color: #888;
	padding: 0.1em 0.1em;
}

#slideshow {
	float: left;
}

#slides {
	float: left;
	display: block;
	width: 480px;
	height: 640px;
	background-color: #999;
	overflow: hidden;
}

#info {
	float: left;
	width: 256px;
	margin-left: 1.3em;
	font-size: 1.2em;
	line-height: 1.6em;
}

#form {
	margin-left: 1.3em;
	font-size: 1.2em;
	line-height: 1.6em;
}

#footer {
	clear: both;
	text-align: center;
	padding-top: 3em;
	font-size: 1em;
	line-height: 1.6em;
	color: #888;
}

#footer a, #form a {
	color: #888;
}

#footer a:hover, #form a:hover {
	color: #fff;
}

h1, p, ul {
	margin-bottom: 1em;
}

.soon {
	color: #888;
	font-size: 0.8em;
	line-height: 1.6em;
}

#footer small {
	color: #444;
	font-size: 0.5em;
}

#footer small a {
	color: #444;
}

#buttons {
	width: 400px;
}

form {
	border-top: 2px dotted #fff;
	margin: 2em 0;
	padding: 2em 0 1em;
	border-bottom: 2px dotted #fff;
}

label {
	margin-right: 0.5em;
}

input {
	font: normal normal normal 1.2em/1.5em "Courier New", Courier, serif;
}

input[type=text] {
	font: 100% "AppleIIRegular", "Courier New", Courier, serif;
	width: 42em;
	padding: 0.5em 0 0.5em 0.5em;
}

#verify {
	font: 100% "AppleIIRegular", "Courier New", Courier, serif;
	border: 0;
	padding: 0.75em 1em;
	background-color: transparent;
	color: #fff;
	border: 2px solid #fff;
	cursor: pointer;
}

em {
	color: #bbb;
	font-style: normal;
}

#download {
	clear: both;
	padding: 1em 0;
}

#download a {
	padding: 0.75em 1em;
	border: 2px solid #fff;
	color: #fff;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#download a:hover, #verify:hover {
	color: #061C4C;
	background: #fff;
}

.error {
	color: red;
}

#footer .links {
	font-size: 1.2em;
	padding-bottom: 1em;
}

#footer .links a {
	color: #fff;
}

#footer .links a:hover {
	color: #bbb;
}

/* eof */